Subject: P660-p720 conversion

From: [email-masked] (Eagle 1969)
Date: 20 Mar 1995 18:10:51 -0500

Could anybody help me with the conversion of P660-P720 in plants. 
Is the conversion from 720-660 as fast as it is from 660-720?  If so, then
why does concentrations of 720 stay in the upper range hours after the sun
has gone down, but far red light is still around?  Any help on this
subject would be greatly appreciated.
         Eric Girma                                 [email-masked]
         26072 Spur Branch ln
         Laguna Hills, CA 92653-6116